| Linux NFC User Mode Stack

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

nfcHostCardEmulationCallback_t Member List

This is the complete list of members for nfcHostCardEmulationCallback_t, including all inherited members.

onDataReceived | nfcHostCardEmulationCallback_t |
onHostCardEmulationActivated | nfcHostCardEmulationCallback_t |
onHostCardEmulationDeactivated | nfcHostCardEmulationCallback_t |